@charset "utf-8";
/* ddxmedia.com.mx */

body, div, h1, form, fieldset, input, textarea, select {
	margin: 0; padding: 0; border: 0; outline: none;
}

.btnUser{
	text-align:center;
	width:100%;
}

#contact {
	background-color:rgba(210, 222, 236, .8);
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	margin:0 auto;
	margin-top:30px;
	margin-bottom:10px;
	padding:10px;
	padding-top:40px;
	width:470px;
	height:auto;
}

label {
	clear: left; 
	color: #2D3767; 
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	float: left; 
	font-size: 14px; 
	margin: 0 20px 0 0; 
	text-align: left; 
	width:100%; 
}

input, textarea, select{
	background-color:#FFFFFF;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style:italic;
	font-size:16px!important;
	margin: 0 0 15px 0; 
	padding: 2px 5px 2px 2px; 
	-webkit-transition:all 1s;
	-moz-transition: all 1s;
	-o-transition:all 1s;
	-ms-transition:all 1s;
	transition:all 1s;
	width:98%;
}

input {
	
	height: 35px; 
}
	
textarea {
	padding-top:10px;
	resize:none;
	height: 80px; 
}

input:focus, textarea:focus {
	background-color:#0083c8;
	/*background: #fff;
	background: -moz-linear-gradient(top, #ccc 0%, #fff 20%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccc), color-stop(20%,#fff));*/
}

input:hover, textarea:hover, select:hover{
	background-color:#2898bd;
}

input[type=submit], input[type=reset]{
	background:transparent;
	border: 1px solid #fff;
	color:#2D3767;
	cursor: pointer;
	display:inline-block;
	font-style: normal!important;
	margin:0px;
	margin-right:15px;
	padding:0px;
	text-align:center;
	width: 80px!important; 
}

select{
	
}

/*@media all\9 {
media query	
input {
	
}
	
}*/
@media screen and (max-width: 560px) {
	input, textarea, select{
		width:98%;

}
#contact {
	width:90%;
}
}